{% extends 'musiques/base.html' %}

{% block retour %}
<br/>
<a href="{% url 'musiques:artiste_list' %}">
  <button class="btn btn-default" title="retour"><i class="glyphicon  glyphicon-chevron-left"></i> Artistes </button>
</a>
{% endblock %}

{% block title %} Details Artiste {% endblock %}

{% block contenu %}


    <p><label>Nom</label> : {{ artiste.nom }}</p>
    <p id="listemusiques"><label>Liste des musiques :</label></p>
    <ul>
    {% for morceau in artiste.morceau_set.all|slice:':10' %}
      <li>{{morceau.titre}}</li>
    {% endfor %}
    </ul>
    

    <a href="{% url 'musiques:artiste_update' artiste.pk %}" > <button class="btn btn-warning"><i class="glyphicon glyphicon-pencil"></i> Modifier </button> </a>
    <a href="{% url 'musiques:artiste_delete' artiste.pk %}" > <button class="btn btn-danger"><i class="glyphicon glyphicon-trash"></i> Supprimer </button> </a>
{% endblock %}
